Update a fact-find policy Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
PUT /api/v1/circles/{circle_uuid}/fact-find-access

This updates the fact-find access for a given member.

Path parameters

  • circle_uuid string Required
application/json

Body

  • account_uuid string(uuid) Required

    The UUID of the circle member account to attach the access to.

  • target_account_uuid string(uuid) Required

    The UUID of the circle member account that account_uuid will have access to.

  • has_fact_find_access boolean Required

    Boolean to allow/deny the access.

PUT /api/v1/circles/{circle_uuid}/fact-find-access
curl \
 --request PUT 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/fact-find-access' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"account_uuid":"f53bfd89-e01e-4208-b2a0-d0bfe96533b4","target_account_uuid":"e577b804-20de-4474-a715-4e6328847a5a","has_fact_find_access":true}'
Request examples
{
  "account_uuid": "f53bfd89-e01e-4208-b2a0-d0bfe96533b4",
  "target_account_uuid": "e577b804-20de-4474-a715-4e6328847a5a",
  "has_fact_find_access": true
}